@font-face {
    font-family: "Roboto Regular";
    src:         url('../fonts/Roboto-Regular-webfont.eot?1400515169');
    src:         url('../fonts/Roboto-Regular-webfont.eot?&1400515169#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular-webfont.woff?1400515171') format('woff'), url('../fonts/Roboto-Regular-webfont.ttf?1400515171') format('truetype'), url('../fonts/Roboto-Regular-webfont.svg?1400515170') format('svg')
}

body {
    font-family:      "Roboto Regular", Helvetica, Arial, sans-serif;
    font-size:        16px;
    line-height:      1.42857;
    color:            #414042;
    background-color: #fff
}

header, section {
    padding: 20px 0;
}

section {
    padding-bottom: 80px;
}

footer {
    background: #eeeeee;
    padding:    20px;
}

.footer {
    position:         fixed;
    bottom:           0;
    left:             0;
    right:            0;
    width:            100%;
    /* Set the fixed height of the footer here */
    height:           60px;
    background-color: #920609;
    color:            #fff;
}

.footer a {
    color: #fff;
}

.footer a.active {
    font-weight: bold;
}

a {
    color: #be141b;
}

a:hover {
    text-decoration: none;
    font-style:      normal;
}

.jumbotron {
    position:                relative;
    overflow:                hidden;
    background-image:        url("/images/fra-002.jpg");
    -webkit-background-size: cover;
    background-size:         cover;
    background-position:     center center;
    min-height:              250px;
}

.jumbotron h1 {
    font-size:  36px;
    background: #fff;
    padding:    10px;
    margin:     0;

}

.jumbotron .cWrapper {
    position:           absolute;
    top:                30px;
    left:               0;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    1px 1px 10px rgba(0, 0, 0, 0.5);
    box-shadow:         1px 1px 10px rgba(0, 0, 0, 0.5);
}

@media only screen and (min-device-width: 640px) {
    .jumbotron .cWrapper {
        top: 125px;
    }
}

.jumbotron p {
    font-size:  18px;
    background: #be141b;
    padding:    5px 5px 5px 17px;
    color:      #fff;
    margin:     0;
}

.lang-en {
    color: #6d6e71;
}